<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class CustomerController extends Controller
{
    public function index()
    {
        $data['pageTitle'] = __('Users');
        $data['customerMenuActive'] = 'active';
        return view('admin.customers.index', $data);
    }

}
